#ifndef DECL_ANIMATION
#   define DECL_ANIMATION(name, fps)
#endif

// NOTE: Don't include this file directly. This file is included once in Animation.hpp
//       and then in Animation.cpp, so that a declaration and a usage of a animation are
//       not separated.

DECL_ANIMATION(logo, 30);
DECL_ANIMATION(pinging, 9);

#undef DECL_ANIMATION